uuid: b7271e18-31e1-457e-b9fc-6c958352b353
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: eE5h19ImknWa58WILngwk6_4_Tbu0apMMxY_uVsVL6Q
id: footer
label: 'Pied de page'
description: "Liens d'informations sur le site"
locked: true
